cuda_device: True #False

data:
  data_bucket: '/home/shane'
  data_folder: 'LR2.0_HMI_HR_HMI_2_128_128'
  normalisation: 3500.0

net: 
  name:  'SRResNet'
  upscale_factor: 2
  n_frames: 1

loss: 'MSELoss'

learning_rate: 0.0001
beta1: 0.5
batch_size: 10
is_gradient: False
nepochs: 10